@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
@charset "utf-8";

/* -- CSS Document   font-family: 'Raleway', sans-serif;  font-family: 'Roboto', sans-serif;  -- */
ul, li { list-style:none; margin:0; padding:0;}
a, a:hover { text-decoration:none;}
* { margin:0; padding:0;}
.nopadding { padding:0!important;}
.leftpadding { padding-left:0!important;}
.rightpadding { padding-right:0!important;}
img {
	pointer-events: none;
}
.print {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;          
}
.nomargin { margin:0!important;}
.spacemargin { margin-top:20px;}
.mainHolder { overflow:hidden; position:relative; background: #feebc3;  }
.top-header {background:url(../image/top-bg.png) repeat left top; /*height: 83px;*/ border-top:2px solid #f3bc4b; position: relative; }
.v-logo { position: absolute; top: 0; left: 0; z-index: 200; }
.top-con { color: #fff; box-sizing: border-box; padding:7px 0 ; width: 100%; border-bottom: 1px solid #8d7236; }
.top-con > strong >  i { color:#fff; font-size: 17px; margin-right: 10px; }
.top-con > span >  i { color:#fff; margin-right: 10px; font-size: 17px; }
.top-con > a { color:#fff!important; margin-right: 10px; font-size: 17px; text-decoration: none!important; }
.top-con > strong > a { text-decoration: none; font:500 23px 'Roboto', sans-serif; color: #cb9938; margin-right: 10px;  }
.top-con > span > a { text-decoration: none;     vertical-align: text-bottom; font:normal 15px 'Raleway', sans-serif; color: #cb9938; margin-right: 10px;  }
.top-soc { text-align: right; box-sizing: border-box; padding:0; width: 100%; }
.top-soc a  i { margin-left: 10px; }
.top-soc a { text-align: right; text-decoration: none; font-size: 15px; color: #fff;}
.top-soc a:hover { color: #39bf28; } 
.top-menu-bar {  }
.slider-Sec { margin:0; display: inline-block; }
.top-menu-bar > nav.navbar { background: none;     /*height: 90px;*/ border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; box-sizing: border-box; padding:0;}
.top-menu-bar .navbar-nav > li > a { font:500 17px 'Raleway', sans-serif; padding:9px 16px; color: #fff; background: none!important; outline: 0!important; text-shadow: none; }
.top-menu-bar .navbar-nav > li:last-child > a { padding:9px 0 9px 16px; }
.top-menu-bar .navbar-nav > li:first-child > a { padding:9px 16px 9px 0; }
.top-menu-bar .nav > li > a.active, .top-menu-bar .nav > li > a:hover { color: #cb9938; background: none!important; outline: 0!important; text-shadow: none; }
.navbar  { min-height: auto!important; margin-bottom: 0!important; }
.top-menu-sec { text-align: right; box-sizing: border-box; padding: 0 0 0 6%; }
.book-now-btn { margin: 8px 0; height: 81px; width: 213px; display: block; }
.book-now-con {  }
.book-now-con > strong >  i { color:#d6a558; font-size: 24px; margin-right: 10px; }
.book-now-con > span >  i { color:#d6a558; font-size: 17px; margin-right: 10px; }
.book-now-con > strong > a { text-decoration: none; font:500 33px 'Roboto', sans-serif; color: #000; margin-right: 10px;  }
.book-now-con > span > a { text-decoration: none;     vertical-align: text-bottom; font:bold 20px 'Raleway', sans-serif; color: #000; margin-right: 10px;  }
.book-now-con { text-align: right; box-sizing: border-box; padding:0; width: 100%; margin-top: 29px; }

.ser-category-sec { text-align: right; }
.ser-category-sec > h1 { font:bold 27px 'Raleway', sans-serif; color: #fff; text-align: right;
background: url(../image/service-tiatl-border.jpg) no-repeat right bottom ; box-sizing: border-box; padding: 0 0 10px 0; margin: 10px 15px 15px 0; }
.ser-category-sec > h1 > span { font-weight:normal; }
.sec-categ-box { width: 21.555556%; color:#fff; position: relative; padding: 0; margin: 0 14px 10px 0; display: inline-block;  }

.cont-btn { margin-top: 32px; }
.cont-btn > a { background: #22252a; font:normal 14px 'Raleway', sans-serif; color: #fff; text-transform: uppercase; text-decoration:none;
width: 100%; display: block; text-align: center; box-sizing: border-box; padding: 10px 0; outline: 0!important;  }
.cont-btn > a:hover { background:#000; }
.cont-btn > a > i { margin-left: 8px; }
.meet-side > img { height: 102px; background-size: cover; }
.about-com  { background: url(../image/about-bg.png) no-repeat 0 36px; }
.about-text-box { display: block; margin: 30px 0; }
.about-com-text h1  { background: url(../image/service-tiatl-border.jpg) no-repeat left bottom ; box-sizing: border-box; padding: 0 0 10px 0; font:normal 26px 'Raleway', sans-serif; color: #000; margin: 0 0 10px;}
.about-com-text h1 > span  { color:#22252a; font-weight:800; }
.about-com-text p { font:normal 14px/18px 'Raleway', sans-serif; color: #000; }
.experts { width:100%; position: relative; margin-right: 15px; margin-left: 15px; margin-bottom: 15px; padding:0; background:none; display:block; float: left; position: relative;  }
.expert-icon { background:none; text-align: center; line-height: 40px; font-size: 48px; color: #fff; }
.about-staff > img { margin-top:5%; }
.fa-expe { background: url(../image/icon1.png) no-repeat left top; width: 42px; height: 45px; display: block; }
.fa-thoro { background: url(../image/icon2.png) no-repeat left top; width: 42px; height: 45px; display: block; }
.fa-depen { background: url(../image/icon3.png) no-repeat left top; width: 42px; height: 45px; display: block; }
.fa-fair { background: url(../image/icon4.png) no-repeat left top; width: 42px; height: 45px; display: block; }
.special-offer { margin: 0; }
.expert-text { box-sizing: border-box; padding-right: 20px; }
.expert-text > h3 {  font:28px 'Raleway', sans-serif; color: #7f5006; margin:7px 0; }
.expert-text > p { font:normal 13px/18px 'Raleway', sans-serif; color: #000; }
.experts > a { position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; text-decoration: none; width: 100%; height: 100%; }
.our-service { background: url(../image/our-service-bg.jpg) no-repeat left top; background-size: cover; width: 100%;}
.our-service-box { text-align: center; }
.service-img > img { vertical-align:bottom; margin-top: 38px; }
.our-service-box h1  { font:36px 'Raleway', sans-serif; color: #49a23e; margin: 24px 0 20px; text-transform: uppercase; text-align: center; }
.our-service-box h1 > span  { color:#fff; }
.service-category { width:44%; margin: 15px; box-sizing: border-box; padding:0; float: left; }
.ser-cate-img { position: relative;}
.ser-cate-img a.ser-categ-text { 
	background: rgba(0,0,0,1);
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(99,99,99,1) 51%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(51%, rgba(99,99,99,1)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(99,99,99,1) 51%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(99,99,99,1) 51%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(99,99,99,1) 51%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(99,99,99,1) 51%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
	width: 96%; position: absolute; bottom: 30px; left: 0;
	font:bold 16px 'Raleway', sans-serif; color: #fff; text-align: center; box-sizing: border-box; padding: 9px 0;
	border-radius:0 50px 50px 0;  -moz-border-radius:0 50px 50px 0;  -webkit-border-radius:0 50px 50px 0; text-decoration: none;
}
.ser-cate-img a.ser-categ-text:hover { color: #fff; }
.ser-cate-img > img { width: 100%; display: block; vertical-align: top; }
.our-service-box a.view-all-btn { width: 140px; background: #fff; text-align: center; box-sizing: border-box; padding: 9px 0; margin:0 auto; color: #0f0f0f;
	font:18px 'Raleway', sans-serif; display: block; margin-bottom: 26px; text-transform: uppercase;
}
.our-service-box a.view-all-btn:hover { background: #49a23e; color: #fff; }
.testi-sec { background: url(../image/testimonial.jpg) no-repeat left top; background-size: cover; }

/*== Testimonial ===*/   
.testimonial-sec h1 { font:normal 24px 'Raleway', sans-serif; text-align: center; color: #fff;
  background: url(../image/testi-border.jpg) no-repeat center bottom ;
box-sizing: border-box; padding: 0 0 12px 0;     margin: 20px 0 34px; }
.testimonial-sec h1 > span { font-weight: 800; }
/*  thumbnail slider */

.nbs-flexisel-container {
	position:relative;
	max-width:100%;
}
.nbs-flexisel-ul {
	position:relative;
	width:99999px;
	margin:0px;
	padding:0px;
	list-style-type:none;   
	text-align:center;  
	overflow: auto;
}

.nbs-flexisel-inner {
	position: relative;
	overflow: hidden;
	float:left;
	width:100%;
	background:none;
	border:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;  
}

.nbs-flexisel-item {
	float:left;
	margin:0px;
	padding:0px;
	cursor:pointer;
	position:relative;
	line-height:0px;
}
.nbs-flexisel-item img {
	max-width: 80%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*** Testimonial ***/
.testi-img { border-radius: 50%; }
.testi-img > img { border-radius: 50%;  position: relative; z-index: 1; }
.testi-text { background: #000; display: inline-block; margin: 0; width: 100%;}
.test-inn-text { margin:14px; border: 1px solid #c8973f; box-sizing: border-box; padding:7px 4px 7px 30px; }
.carousel-indicators .active{ background: #fff; } 
.testimonial-sec blockquote { border: 0; }
.testimonial-sec .carousel-indicators { left: 95%; bottom: -29px; }
.testimonial-sec .thumbnail .caption > p { margin:8px 0 ; font:normal 14px 'Raleway', sans-serif; color: #fff; }
.testimonial-sec blockquote.adjust2 { color: #c8973f;  font:bold 14px 'Raleway', sans-serif; text-align: right; }
.content{ margin:10px 30px 30px 30px; } 
.adjust1{ float:left; width:100%; margin-bottom:0; } 
.thumbnail, .img-thumbnail { background: none; box-shadow: none; border:0; border-radius: 0; }
.adjust2{ margin:0; } 
.carousel-indicators li{ border :0; background: #000; } 
.carousel-control{ color:#31708f; width:5%; } 
.carousel-control:hover, .carousel-control:focus{ color:#31708f; } 
.carousel-control.left, .carousel-control.right { background-image: none; } 
.media-object{ margin:auto; margin-top:15%; } 
@media screen and (max-width: 768px) { 
	.media-object{ margin-top:0; } 
}

/****************************/
 nav ul ul.dropdown-menu {     min-width: 220px; background:#feebc3!important; }
nav ul ul.dropdown-menu>li>a { font:normal 14px 'Raleway', sans-serif; color: #000;
 box-sizing: border-box; padding: 6px 10px; }
 nav ul ul.dropdown-menu>li>a.active, nav ul ul.dropdown-menu>li>a:hover { color: #fff; background:#cb9938;
  outline: 0!important; text-shadow: none; }
.navbar  { min-height: auto!important; margin-bottom: 0!important; }
nav {
	margin: 0;
}

nav ul {
	padding: 0;
  margin: 0;
	list-style: none;
	position: relative;
	z-index:999;
	}
	
nav ul li {
	display:inline-block;
	}

nav a {
	display:block;
	line-height: 60px;
	text-decoration:none;
}

nav a:hover { 
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 60px; /* the height of the main nav */
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	/*width:170px;*/
	float:none;
	display:list-item;
	position: relative;
}

 Second, Third and more Tiers	
nav ul ul ul li a {}
.marginBottom-0 {margin-bottom:0;}

/**************/

.our-service { width: 100%; }
.footSection { background: #000;
	box-sizing: border-box; padding: 0;}
	.papatoetoe > a > img { display: inline-block; margin-top: 10px; }
	.papatoetoe > p {font:normal 14px 'Raleway', sans-serif; color: #7e7e80; margin:0 0 17px;}
	.papatoetoe > h4 { color:#fff; font:normal 30px 'Raleway', sans-serif; margin: 0 0 20px; text-transform: capitalize;}
	.papatoetoe > h5 { color:#fff; font:bold 20px 'Raleway', sans-serif; margin: 12px 0; }
	.foot-service-link h2 { font:bold 20px 'Raleway', sans-serif; color: #fff; margin: 0 0 20px 0;}
	.foot-service-link > ul > li { color: #6d6d6e; font-size: 14px; }
	.foot-service-link > ul > li > i { color: #6d6d6e; font-size: 14px; width: 23px; }
	.foot-service-link > ul { display:inline-block; list-style:none; margin:0; padding:0;}
	.foot-service-link > ul li { margin-bottom: 14px;}
	.foot-service-link > ul li a { color:#7e7e80; font:normal 14px 'Raleway', sans-serif; margin-bottom:6px; text-decoration:none!important;}
	.foot-service-link > ul li a:hover { color: #dba544; }
	.papatoetoe > ul li > i { width:25px;}
	.papatoetoe > a { text-decoration:none;}
	.papatoetoe > a i.fa { color:#fff; font-size:36px; margin-right:20px; text-decoration:none!important;}
	.papatoetoe > a i.fa.fa-twitter { color:#fff;}

	.foot-contact h2 { font:bold 20px 'Raleway', sans-serif; color: #fff; margin: 0 0 20px 0;}
	.foot-contact > ul > li > i { color: #c8973f; font-size: 14px; margin-right: 7px; margin-top: 2px; vertical-align: top; width: 13px; }
	.foot-contact > ul { display:inline-block; list-style:none; margin:0; padding:0;}
	.foot-contact > ul li { margin-bottom: 20px; color:#6d6d6e!important; font:normal 14px 'Raleway', sans-serif;}
	.foot-contact > ul li a { color:#7e7e80!important; font:normal 14px 'Raleway', sans-serif; margin-bottom:6px;
	text-decoration:none!important; display: inline-block;}
	.foot-contact > ul li span { width: 80%; display: inline-block; }
	.foot-contact > ul li span strong { width: 100%; display: block; }
    .foot-border { background: url(../image/foot-border.png) no-repeat left 30px; width: 2px; height:210px; }


	.footerBox { margin:4% 0 2%;}
	.footerBottom { background:#000; border-top: 1px solid #916c31; }
	.copyLeft { color:#fff; font:normal 14px 'Raleway', sans-serif; text-align:left; margin:25px 0;}
	.copyRight { color:#fff; font:normal 14px 'Raleway', sans-serif; text-align:right; margin:25px 0;}
	.copyRight > a { text-decoration:underline; color:#c8973f!important; font:normal 14px 'Raleway', sans-serif ;  }
	.foot-post-sec h3 { font:26px 'Raleway', sans-serif; color: #fff; margin: 0 0 10px 0; }
	.inn-list h3 { font: 30px 'Raleway', sans-serif; color: #49a23e; margin: 0 0 10px;}
	.inn-list h3 span { color: #22252a; }
	.inn-list > ul > li { font: 500 16px 'Raleway', sans-serif; color: #131920; font-style: italic; margin-bottom: 6px; background: url(../image/dot.png) no-repeat left 7px; box-sizing: border-box;
	padding: 0 0 0 20px;  }
	.service-sec { margin: 20px 0; display: inline-block; width: 100%;  }
	.ser-text h3 { font: 24px 'Raleway', sans-serif; color: #49a23e; margin: 0 0 10px; text-transform: uppercase;}
	.ser-text h3 > span { color: #22252a;}
	.ser-text h3 > strong { font: 18px 'Raleway', sans-serif; color: #49a23e; margin: 0 0 10px; text-transform: capitalize;}

	.ser-text h5 { font: 18px 'Raleway', sans-serif; color: #49a23e; margin: 0 0 10px; text-transform: uppercase;}
	.ser-text h5 > span { color: #22252a;}
	.ser-text h5 > strong { font: 18px 'Raleway', sans-serif; color: #49a23e; margin: 0 0 10px 10px; text-transform: uppercase;}

	.gall-Sec > a > img { width: 100%; display: block; vertical-align: top; }
	.gall-Sec { margin: 20px 0; position: relative; overflow: hidden;}
	.gall-Sec a .zoom-box {  visibility: hidden; z-index: 109; }
	.gall-Sec a .zoom-box::before {
		content: "";
		position: absolute;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url(../image/zoomBg.png) no-repeat center center rgba(0,0,0, 0.6);
		border-radius: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
		-webkit-transition-property: transform;
		transition-property: transform;
		-webkit-transition-duration: 0.7s;
		transition-duration: 0.7s;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
	}

	.gall-Sec a .zoom-box:hover::before, .gall-Sec a .zoom-box:focus::before, .gall-Sec a .zoom-box:active::before {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.gall-Sec a:hover .zoom-box { background:none; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; 
		visibility:visible; z-index: 120; }

		.contactText > h4 {    font: 20px 'Raleway', sans-serif; color: #000; margin: 8px 0;}
		.contactText h4 > span {
			color: #22252a;
			font-weight: bold;
		}
		.contactText > ul { display:inline-block; list-style:none; margin:0; padding:0;}
		.contactText > ul li { color:#002533; font:normal 14px 'Raleway', sans-serif; margin-bottom:10px;}
		.contactText > ul li a { color:#002533!important; font:normal 14px 'Raleway', sans-serif; margin-bottom:6px; text-decoration:none!important;}
		.contactText > ul li > i { width:24px; color:#c89737; font-size: 16px;}
		.contactText > ul li > i.fa-envelope { font-size: 17px;}
		.conSec { margin:4% 0;}
		.contactText form { margin:0;}
		.contactText form input  { background:none; border-top:0; border-left:0; border-right:0; border-bottom: 1px solid #22252a;
			padding:0 9px; box-sizing:border-box; margin:0; border-radius:0!important; vertical-align: middle; float:left; color:#000; box-shadow: none; }
			.contactText form textarea  { background:none; border-top:0; border-left:0; border-right:0; border-bottom: 1px solid #22252a;
				padding:9px; box-sizing:border-box; margin:0 0 20px 0; border-radius:0!important; width:100%; vertical-align: middle; float:left; height: 49px;
				 color:#000; resize:none; height:70px; box-shadow: none;}
				.contactText .btn-group { width:100%;}
				.contactText button.btn-md { border:0; background:#c89737; color:#fff; font:normal 14px 'Raleway', sans-serif; text-align:center;
				padding: 10px 25px; box-sizing: border-box; }

.about-us { border-top: 2px solid #d6a558; }

.inn-banner { margin: -56px 0 0 0; display: inline-block; width: 100%;}
.inn-banner > img { width: 100%; display: block; vertical-align: top; }
.about-us-text h1 { background: url(../image/service-tiatl-border.jpg) no-repeat left bottom;
 box-sizing: border-box; padding: 0 0 10px 0; font: normal 26px 'Raleway', sans-serif; color: #000; margin: 15px 0 7px; }
 .about-us-text h4 {
    background: url(../image/service-tiatl-border.jpg) no-repeat left bottom;
    box-sizing: border-box;
    padding: 0 0 10px 0;
    font: normal 20px 'Raleway', sans-serif;
    color: #000;
    margin: 15px 0 7px;
}
.about-us-text p { font: normal 15px/20px 'Raleway', sans-serif; color: #000;}
.about-us-text h1 > span { color: #22252a; font-weight: 800;}
.ser-Sec { border-top: 2px solid #d6a558; }
.gallery-sec { border-top: 2px solid #d6a558; }

				/*Cart page css*/
				input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
					color: #270d03 !important;
				}

				input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
					color: #270d03 !important;  
				}

				input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
					color: #270d03 !important;  
				}

				input:-ms-input-placeholder, textarea:-ms-input-placeholder {  
					color: #270d03 !important;  
					}}
				}
			}
